Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.lang
Interface AdaptingMetaClass

Method Summary
`MetaClass` | `getAdaptee()` Returns the MetaClass that this adapter adapts
`void` | `setAdaptee(MetaClass metaClass)` Returns the MetaClass that this adapter adapts

Method Detail

### getAdaptee

    public MetaClass getAdaptee()

  Returns the MetaClass that this adapter adapts
  return:
    The MetaClass instance

### setAdaptee

    public void setAdaptee(MetaClass metaClass)

  Returns the MetaClass that this adapter adapts
  return:
    The MetaClass instance